fcitx you bu neng yong le

为当前最终发行版之前的所有版本提供支持
回复
头像
torbai
帖子: 254
注册时间: 2011-08-11 19:22
系统: openSUSE 13.1 amd64
送出感谢: 6 次
接收感谢: 1 次

fcitx you bu neng yong le

#1

帖子 torbai » 2013-04-01 10:51

fcitx you bu neng yong le. zen me qi dong ye qi dong bu liao
:em21
头像
qy117121
论坛版主
帖子: 49936
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 332 次
联系:

Re: fcitx you bu neng yong le

#2

帖子 qy117121 » 2013-04-01 10:56

论坛有云输入法的,拼音看着好那个
终端启动fcitx有什么错误 ?
渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
torbai
帖子: 254
注册时间: 2011-08-11 19:22
系统: openSUSE 13.1 amd64
送出感谢: 6 次
接收感谢: 1 次

Re: fcitx you bu neng yong le

#3

帖子 torbai » 2013-04-01 11:04

终于启动了
头像
torbai
帖子: 254
注册时间: 2011-08-11 19:22
系统: openSUSE 13.1 amd64
送出感谢: 6 次
接收感谢: 1 次

Re: fcitx you bu neng yong le

#4

帖子 torbai » 2013-04-01 11:18

三天里的第二次错误了。都怪我手贱安装什么搜狗输入法
把ibus的残余包删了删,在fcitx配置里再点上首次启动选项,就启动了,天知道为什么
真是诡异,昨天还用得好好的
回复

回到 “老旧版本支持”